=== debian/control ===
Source: python3-colcon-mixin
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.5





Package: python3-colcon-mixin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.5.6), python3-yaml
Description: Extension for colcon to read CLI mixins from files.
 colcon-mixin
 ============
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to fetch and manage CLI mixins from repositories.
 .
 For an example repository containing mixins see `colcon-mixin-repository <https://github.com/colcon/colcon-mixin-repository>`_.
 .
