## python3-colcon-mixin 0.2.3

=== debian/changelog ===
python3-colcon-mixin (0.2.3-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Wed, 01 Feb 2023 23:53:34 +0000
