=== debian/control ===
--- 
+++ 
@@ -2,17 +2,14 @@
 Maintainer: Dirk Thomas <web@dirk-thomas.net>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
-X-Python3-Version: >= 3.5
-
-
-
-
+Homepage: https://colcon.readthedocs.io
+X-Python3-Version: >= 3.6
 
 Package: python3-colcon-mixin
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.5.6), python3-yaml
+Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.12.0), python3-yaml
 Description: Extension for colcon to read CLI mixins from files.
  colcon-mixin
  ============
